Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 09:18:33 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thanks for getting back to me. However I have already informed the call centre agent to cancel my order as I am not happy with the service. </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I was informed that the order is cancelled and I will have the money back as credit</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Please acknowledge the above</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, July 12, 2021 6:53:17 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2848666] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
Hi Esraa,</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
​<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr" style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
 <br>
<span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">We
 sincerely apologize for the inconvenience you are facing. This is definitely not the kind of experience that we want you to have when shopping with us. </span>we can understand your frustration here, if I was in your shoes I would be feeling the same.</div>
<div dir="ltr" style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
<br>
</div>
</div>
<div dir="ltr" style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div dir="ltr" style="box-sizing:border-box">However, Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Once, We would like to inform you that our courier team always ensures that 3 delivery attempts are made for orders on 3 different days.</div>
<div style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box">Your Friends,</div>
<div dir="ltr" style="box-sizing:border-box">The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2848666